{
  "name": "@heather-turano-coaching/components",
  "version": "0.5.0",
  "description": "React component library for Heather Turano Coaching, LLC",
  "author": "Drew DeCarme (drew@imaginedelements.com)",
  "license": "MIT",
  "main": "dist/index.js",
  "types": "dist/index.d.ts",
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:imaginedelements/heather-turano-coaching/live-life-mindful.git"
  },
  "scripts": {
    "start": "webpack --watch",
    "start:storybook": "start-storybook -p 6006",
    "build": "webpack",
    "build:storybook": "build-storybook",
    "postinstall": "rm -rf node_modules/@types/react-native",
    "buildDevUtils": "tsc -p ./tsconfig.prepare.json"
  },
  "keywords": [
    "heather",
    "turano",
    "coaching",
    "live",
    "life",
    "mindful",
    "heather-turano-coaching",
    "live-life-mindful",
    "react",
    "components",
    "component-library",
    "typescript"
  ],
  "peerDependencies": {
    "@fortawesome/fontawesome-svg-core": "^1.2.26",
    "@fortawesome/free-brands-svg-icons": "^5.12.0",
    "@fortawesome/pro-duotone-svg-icons": "^5.12.0",
    "@fortawesome/pro-light-svg-icons": "^5.12.0",
    "@fortawesome/pro-regular-svg-icons": "^5.12.1",
    "@fortawesome/pro-solid-svg-icons": "^5.12.0",
    "@fortawesome/react-fontawesome": "^0.1.8",
    "polished": "^3.4.2",
    "react": "^16.12.0",
    "react-dom": "^16.12.0",
    "react-hook-form": "^4.7.1",
    "styled-components": "^5.0.0"
  },
  "dependencies": {
    "@fortawesome/fontawesome-svg-core": "^1.2.26",
    "@fortawesome/free-brands-svg-icons": "^5.12.0",
    "@fortawesome/pro-duotone-svg-icons": "^5.12.0",
    "@fortawesome/pro-light-svg-icons": "^5.12.0",
    "@fortawesome/pro-regular-svg-icons": "^5.12.1",
    "@fortawesome/pro-solid-svg-icons": "^5.12.0",
    "@fortawesome/react-fontawesome": "^0.1.8",
    "polished": "^3.4.2",
    "react": "^16.12.0",
    "react-dom": "^16.12.0",
    "react-hook-form": "^4.7.1",
    "styled-components": "^5.0.0"
  }
}
